[Details]
Name=OCCT 64
AppID=OCCTPortable
Publisher=WWW.YPOJIE.COM
Language=Multilingual

[Version]
PackageVersion=
DisplayVersion=

[Control]
Icons=1
Start=OCCTPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\OCCT\OCCT.exe
